@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?tqu4im');
  src:  url('fonts/icomoon.eot?tqu4im#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?tqu4im') format('truetype'),
    url('fonts/icomoon.woff?tqu4im') format('woff'),
    url('fonts/icomoon.svg?tqu4im#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-flixible:before {
  content: "\e900";
}
.icon-team:before {
  content: "\e901";
}
.icon-community:before {
  content: "\e902";
}
.icon-affordable:before {
  content: "\e903";
}
.icon-boost:before {
  content: "\e904";
}
.icon-commitment:before {
  content: "\e905";
}
